<?xml version="1.0" encoding="utf-8"?>
<menu
	xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:title="selection">
		<menu>
			<item
				android:id="@+id/menu_select_all"
				android:title="select all"/>
			<item
				android:id="@+id/menu_clear_selection"
				android:title="clear selection"/>
		</menu>
	</item>
</menu>
